### Method

# WebKit2WebExtension DOMElement html_input_element_set_auto_filled

#### Declaration [src]

    void
    webkit_dom_element_html_input_element_set_auto_filled (
      WebKitDOMElement* element,
      gboolean auto_filled
    )

#### Description [src]

Set whether the element is an HTML input element that has been filled automatically. If `element` is not an HTML input element this function does nothing.

Available since: | 2.22

#### Parameters

`auto_filled` | `gboolean`
| Value to set.